PR(1)

NAMN
pr — konvertera textfiler för utskrift

SYNOPSIS
pr [FLAGGA]... [FIL]...

BESKRIVNING

Paginera eller skapa kolumner av FIL(er) för utskrift.

Utan FIL, eller när FIL är -, läs standard in.

Obligatoriska argument till långa flaggor är obligatoriska även för de korta.

+FÖRSTA_SIDA[:SISTA_SIDA], --pages=FÖRSTA_SIDA[:SISTA_SIDA]
    Börja [sluta] skriva vid sida FÖRSTA_[SISTA_]SIDA.

-KOLUMN, --columns=KOLUMN
    Skapa KOLUMN kolumner och skriv kolumner nedåt, om inte -a används. Balansera antalet rader i kolumnerna på varje sida.

-a, --across
    Skriv kolumner på tvären i stället för nedåt, används tillsammans med -KOLUMN.

-c, --show-control-chars
    Använd hattnotation (^G) och oktal notation med omvänt snedstreck.

-d, --double-space
    Skriv ut med dubbelt radavstånd.

-D, --date-format=FORMAT
    Använd FORMAT för huvuddatum.

-e[TECKEN[BREDD]], --expand-tabs[=TECKEN[BREDD]]
    Expandera inmatade TECKEN (tabulatorer) till tabulatorBREDD (8).

-F, -f, --form-feed
    Använd sidmatning i stället för nya rader för att separera sidor (med ett 3-raders huvud vid -F eller 5-raders huvud och fot utan -F).

-h, --header=HUVUD
    Använd ett centrerat HUVUD i stället för filnamn i sidhuvud, -h "" skriver en tom rad, använd inte -h"".

-i[TECKEN[BREDD]], --output-tabs[=TECKEN[BREDD]]
    Ersätt mellanslag med TECKEN (tabulatorer), BREDD breda (8).

-J, --join-lines
    Sammanfoga hela rader, stänger av -W avhuggning av rader, ingen kolumnjustering, --sep-string[=STRÄNG] anger avskiljare.

-l, --length=SIDLÄNGD
    Sätt sidlängden till SIDLÄNGD (66) rader (standard 56 rader text, och med -F 63). Implicerar -t om SIDLÄNGD <= 10.

-m, --merge
    Skriv alla filer parallellt, en i varje kolumn, hugg av rader, men slå samman rader till full längd med -J.

-n[SEP[SIFFROR]], --number-lines[=SEP[SIFFROR]]
    Numrera rader, använd SIFFROR (5) siffror, sedan SEP (TAB), i normalläge startar räkning vid infilens första rad.

-N, --first-line-number=NUMMER
    Börja räkna med NUMMER vid första raden på första sidan som skrivs ut (se +FÖRSTA_SIDA).

-o, --indent=MARGINAL
    Skjut in varje rad med MARGINAL (noll) mellanrum, påverka ej -w eller -W, MARGINAL läggs till SIDBREDD.

-r, --no-file-warnings
    Utelämna varning när en fil inte kan öppnas.

-s[TECKEN], --separator[=TECKEN]
    Åtskilj kolumner med ett enda tecken, standard för TECKEN är tabulatortecknet utan -w och ”inget tecken” med -w. -s[TECKEN] slår av avhuggning för alla tre kolumnflaggorna (-KOLUMN|-a -KOLUMN|-m) utom när -w är angivet.

-S[STRÄNG], --sep-string[=STRÄNG]
    Åtskilj kolumner med STRÄNG, utan -S: Standardseparator <TAB> med -J och <blank> annars (samma som -S" "), ingen effekt på kolumnflaggor.

-t, --omit-header
    Utelämna sidhuvud och sidfot implicit om SIDLÄNGD <= 10.

-T, --omit-pagination
    Utelämna sidhuvud och sidfot, ta bort paginering gjord med sidmatning i infiler.

-v, --show-nonprinting
    Använd oktal notation med omvänt snedstreck.

-w, --width=SIDBREDD
    Sätt sidbredd till SIDBREDD (72) kolumner vid utmatning med flera textkolumner, -s[TECKEN] slår av (72).

-W, --page-width=SIDBREDD
    Sätt sidbredd till SIDBREDD (72) kolumner vid all utmatning, hugg av rader utom om flagga -J är satt, ingen koppling till -S eller -s.

--help
    visa denna hjälp och avsluta

--version
    visa versionsinformation och avsluta

UPPHOVSMAN
Skrivet av Pete TerMaat och Roland Huebner.

RAPPORTERA FEL
GNU coreutils hjälp på nätet: <https://www.gnu.org/software/coreutils/>
Rapportera anmärkningar på översättningen till <tp-sv@listor.tp-sv.se>

COPYRIGHT
Copyright © 2022 Free Software Foundation, Inc. Licens GPLv3+: GNU GPL version 3 eller senare <https://gnu.org/licenses/gpl.html>.
Detta är fri programvara: du får fritt ändra och vidaredistribuera den. Det finns INGEN GARANTI, så långt lagen tillåter.

SE ÄVEN
Fullständig dokumentation <https://www.gnu.org/software/coreutils/pr>
eller tillgängligt lokalt via: info '(coreutils) pr invocation'

ÖVERSÄTTNING
Den svenska översättningen av denna manualsida skapades av Göran Uddeborg <goeran@uddeborg.se>

Denna översättning är fri dokumentation; läs GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller senare för upphovsrättsvillkor. Vi tar INGET ANSVAR.

Om du hittar fel i översättningen av denna manualsida, skicka ett mail till Tp-sv@listor.tp-sv.se.